*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
body{
	padding-top: 5px;
	font-family: Gotham Book, sans-serif;
}
/* HEADER */
header{
	background-image: url('../images/bg-header.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 25px 15px
}
header nav{
	font-family: myriad-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.logo a{
	display: block;
	width: 68px;
	height: 68px;
	background-color: #11749e;
	box-shadow: 15px 15px 0px 0px rgba(202,202,202,0.75);
	font-size: 41px;
	text-decoration: none;
	text-align: center;
	line-height: 65px;
	color: #fff;
	margin: 0 auto;

}
.navigations {
	padding-top: 25px;
}
.navigations li{
	display: block;
	width: 100%;
	list-style: none;
	font-size: 16px;
	text-align: center;
}
.navigations li a {
	display: block;
	width: 55%;
	text-decoration: none;
	color: #fff;
	padding: 15px;
	margin: 0 auto;
}
.navigations li a:hover {
	border-bottom: 2px solid #11749e;
}
.socialmedias ul {
	display: flex;
	font-size: 26px;
	padding-top: 20px;
}
.socialmedias li {
	display: block;
	list-style: none;
	width: 100%;
}
.socialmedias li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #fff;
	text-align: center
}
.layout-title h1 {
	width: 100%;
	font-size: 65px;
	padding-top: 25px;
	padding-bottom: 5px;
	color: #fff;
	text-align: center;
}
.layout-title p a {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #11749e;
	font-size: 20px;
	text-align: center;
}
.layout-title span {
	display: block;
	color: #fff;
	font-size: 15px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}
.scrolldown {
	display: block;
	text-decoration: none;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid #fff;
	color: #fff;
	line-height: 55px;
	text-align: center;
	margin: 0 auto;
}
/* SECTION ABOUT */
.about {
	padding: 25px 15px;
	background-color: #11749e;
	color: #fff;
	position: relative;
}
.section-letter {
	font-size: 95px;
	font-family: "Gotham Book", sans-serif;
	font-weight: bold;
	text-align: center;
	opacity: 0.3;
	z-index: -1;
}
.section-title {
		text-align: center;
		font-size: 25px;
		text-transform: uppercase;
		position: absolute;
		top: 75px;
		left: 0;
		right: 0;
		z-index: 2;
}
.about-card{
	padding: 15px;
}
.about-card span {
	display: block;
	background-color: #2e85aa;
	width: 70px;
	height: 70px;
	text-align: center;
	line-height: 68px;
	font-size: 36px;
	border-radius: 50%;
	margin: 0 auto;
}
.about-card_title{
	text-align: center;
	text-transform: uppercase;
	padding: 25px 15px 10px;
	font-size: 15px;
	font-weight: bold;
}
.about-card_text {
		text-align: center;
		line-height: 25px;
}
/* SECTION NEWS */
.info-card {
	padding: 15px 5px;
	text-align: center;
	font-family: Gotham Book, sans-serif;
}
.info-card-image img {
	display: block;
	width: 100%;
}
.info-card-top{
	background-color: #222222;
	color: #fff;
}
.info-card-title{
	padding-top: 10px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.info-card_text{
	padding-top: 10px;
	line-height: 25px;
}
.info-card-down{
}
/* SECTION BLOG PRICE-TABLE;  */
.price-table {
	text-align: center;
}
h2 {
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.categories {
		text-align: center;
		font-weight: bold;
}
.item-title {
	width: 100%;

	padding: 20px;
}
div[class*="item"]{
		padding: 15px;
		text-align: center;
}
div[class*="item-title"] {
  background-color: #fafafa;
	font-weight: bold;
}
div[class*="item-schedule"] {
	background-color: #fafafa;
}
.price-table button {
	padding: 15px 25px;
	background-color: #00ad00;
	border-radius: 3px;
	color: #fff;
	font-style: italic;
	font-size: 18px;
	border: none;
	margin-top: 15px;
}
/* SECTION BLOG */
.blog{
	padding-top: 25px;
	position: relative
}
.subtitle{
	padding: 15px 5px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 3px;
}
.blog-card{
	text-align: center;
	padding-bottom: 15px;
}
.blog-card_title{
	text-transform: uppercase;
	color: #11749e;
	padding: 10px 0px;
	letter-spacing: 1px;
}
/* SECTION QUICK ACTION */
.quick-action{
	background-color: #11749e;
	color: #fff;
	padding-bottom: 35px;
}
.quick-action-elem span:first-child{
	display: block;
	font-size: 65px;
	padding-bottom: 15px;
	text-align: center;
}
.quick-action-elem{
	text-align: center;
}
/* SECTION FEATURES */
.features {
	background-image: url('../images/bgimg2.png');
	padding: 25px 0px;
	color: #fff;
	text-align: center;
}
.features-title{
	padding: 15px 0px;
	text-transform: uppercase;
	font-weight: 700;
}
.features-text {
	letter-spacing: 1px;
	padding: 15px;
}
.features p {
	background-color: #11749e;
	margin: 0 auto;
	padding: 5px 0px 5px 10px;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 12px;
}
.resp{
	width: 80%;
}
.quality{
	width: 90%;
}
.different{
	width: 95%;
}
/* SECTION OUR TEAM */
.ourteam{
	position: relative;
	padding: 25px 0px;
}
.ourteam-member-card{
	position: relative;
}
.ourteam-member-card_image img{
	width: 100%;
}
.ourteam-member-card_description {
	width: 75%;
	background-color: #fff;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 15%;
}
.propername{
	color:#11749e;
	text-transform: uppercase;
	padding: 15px 10px 10px 15px;
}
/* SECTION CONTACTS */
.contacts{
	padding: 25px 0px;
	position: relative;
	background-image: url('../images/bgcontacts.png')
}
.contacts .section-letter {
		color: #fff;
}
.contacts .section-title {
		color: #fff;
}
form {
	padding: 25px 5px;
	text-align: center;
}
input, textarea{
	width: 100%;
	background: transparent;
	margin-bottom: 10px;
	border: 1px solid #fff;
	padding: 15px;
	color: #fff;
}
::placeholder{
	color: #fff;
}
textarea{
	padding-bottom: 25px;
	margin-bottom: 15px;
}
.contacts button{
	background-color: #11749e;
	color: #fff;
	border: none;
	text-transform: uppercase;
	padding: 15px;
	width: 75%;
}
/* FOOTER */
footer{
	background-color: #222222;
	padding: 0px 0px 25px 0px;
}
.map{
	height: 100px;
}
.map img {
	width: 100%;
	height: 100%;
}
footer p{
	padding-top: 15px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	line-height: 15px;
}
footer p img{
	width: 26px;
	height: 20px;
}
@media screen and (min-width: 576px) and (max-width: 768px) {
	.navigations {
		display: flex;
		flex-wrap: wrap;
	}
	.navigations li {
		width: 33%;
	}
	.navigations li a{
		padding: 15px 0px;
	}
	.about-cards {
		display: flex;
		flex-wrap: wrap;
	}
	.about-card {
		width: 50%;
	}
	.info-cards {
		display: flex;
		flex-wrap: wrap;
	}
	.info-card {
		width: 50%;
		text-align: center;
		padding-top: 35px;
	}
	.info-card-image {
		width: 50%;
	}
	.info-card-image img {
			height: 420px;
	}
	h2{
		padding-top: 25px;
	}
	.blog-cards{
		display: flex;
		flex-wrap: wrap;
	}
	.blog-card{
		width: 50%;
	}
	.blog-card_text{
		padding: 10px;
	}
	.quick-action-container{
		display: flex;
		flex-wrap: wrap;
	}
  .quick-action-elem{
		width: 50%;
	}
	.features p{
		margin: 0;
		text-align: left;
		margin-bottom: 10px;
	}
	.ranges{
		padding-left: 25px;
		margin-bottom: 35px;
	}
	.resp{
		width: 180px;
	}
	.quality{
		width: 210px;
	}
	.different{
		width: 240px;
	}
 .ourteam-cards{
	 display: flex;
	 flex-wrap: wrap;
 }
 .ourteam-member-card {
	 width: 50%;
	 padding: 5px;
 }
  .properposition{
	 padding-bottom: 15px;
 }
 .nameemail{
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
 }
 input[name='name'], input[name='email'] {
	 width: calc(50% - 5px);
 }
 input[name='email'] {
	 margin-left: 5px;
 }
.contacts button{
		width: 55%;
 }
}
@media screen and (min-width: 769px) and (max-width: 992px){
	header{
		padding-bottom: 75px;
	}
	.layout-title{
		padding: 55px;
	}
	.navigations {
		display: flex;
		flex-wrap: wrap;
	}
	.navigations li {
		width: 33%;
	}
	.navigations li a{
		padding: 15px 0px;
	}
	.about-cards {
		display: flex;
		flex-wrap: wrap;
	}
	.about-card {
		width: 50%;
	}
	.info-cards {
		display: flex;
		flex-wrap: wrap;
	}
	.info-card {
		width: 50%;
		text-align: left;
		padding-top: 35px;
		font-size: 12px;
	}
	.info-card-top, .info-card-down{
		padding-top: 55px;
	}
	.info-card-top .date {
		padding-left: 65px;
	}
	.info-card-image {
		width: 50%;
	}
	.info-card-image img {
			height: 450px;
	}
	.info-card-top .info-card-title{
		padding: 15px 45px 35px 65px;
		text-align: left;
	}
	.info-card-top .info-card_text {
		padding: 0px 25px 45px 65px;
	}
	.info-card-down .date {
		padding-left: 35px;
	}
	.info-card-down .info-card-title{
		padding: 15px 45px 35px 35px;
		text-align: left;
	}
	.info-card-down .info-card_text {
		padding: 0px 25px 45px 35px;
	}
	h2{
		padding: 35px;
		text-align: left;
	}
	.price-table{
		padding: 0px 35px;
		text-align: left;
	}
	.price-table-container{
		display: flex;
		flex-wrap: wrap;
	}
	.categories, .explanation{
		width: 33%;
	}
	.price-table button{
		margin-left: 25px;
	}
	.subtitle{
		margin-bottom: 45px;
	}
	.blog-cards{
		display: flex;
		flex-wrap: wrap;
	}
	.blog-card{
		width: 50%;
	}
	.blog-card_text{
		padding: 10px;
	}
	.quick-action {
		padding: 75px 105px;
	}
	.quick-action-container{
		display: flex;
		flex-wrap: wrap;
	}
  .quick-action-elem{
		width: 50%;
	}
	.features{
		display: flex;
		flex-wrap: wrap;
		padding-top: 75px;
	}
 .features-description, .features-image{
	 width: 50%;
 }
 .features-description{
	 text-align: left;
	 padding-left: 45px;
	 padding-top: 105px;
	 font-size: 15px
 }
 .features-title, .features-text {
	 padding-left: 30px;
 }
 .features p{
	 margin: 0;
	 text-align: left;
	 margin-bottom: 10px;
 }
 .ranges{
	 padding-left: 25px;
	 margin-bottom: 35px;
 }
 .resp{
	 width: 180px;
 }
 .quality{
	 width: 210px;
 }
 .different{
	 width: 240px;
 }
 .ourteam-cards{
	 display: flex;
	 flex-wrap: wrap;
 }
 .ourteam-member-card {
	 width: 50%;
	 padding: 5px;
 }
  .properposition{
	 padding-bottom: 15px;
 }
 .nameemail{
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
 }
 input[name='name'], input[name='email'] {
	 width: calc(50% - 5px);
 }
 input[name='email'] {
	 margin-left: 5px;
 }
.contacts button{
		width: 35%;
 }
 .map{
	 height: 250px;
 }
 .rights{
	 display: flex;
	 justify-content: space-between;
	 padding: 0px 35px;
 }
}
@media screen and (min-width: 992px){
	body{
		padding: 0;
	}
	header{
		padding: 25px 0px 110px;
	}
	nav{
		display: flex;
		justify-content: space-around;
		font-size: 16px;
		font-weight: 400;
		padding-bottom: 35px;
		border-bottom: solid 1px #7b7b7b;
	}
.navigations{
		display: flex;
		justify-content: space-between;
	}
 .navigations li a{
	 width: 100%;
 }
 .navigations li:last-child a{
	 width: 110px;
 }
 .socialmedias a {
	 padding: 10px 25px;
 }
 .layout-title h1 {
	 padding-top: 275px;
	 font-size: 105px;
	 text-transform: uppercase;
 }
 .layout-title p {
	 padding-bottom: 120px;
 }
 .about{
	 padding-left: 105px;
	 padding-right: 105px;
	 padding-bottom: 125px
 }
 .about-cards {
	 display: flex;
	 flex-wrap: wrap;
	 padding-top: 68px;
 }
 .about-card {
	 width: 25%;
 }
 .about-card_title{
	 padding-top: 25px;
 }
 .about-card_text {
	 padding-top: 35px;
 }
 .info-cards {
	 display: flex;
	 flex-wrap: wrap;
 }
 .info-card {
	 width: 50%;
	 text-align: left;
	 padding-top: 35px;
	 font-size: 12px;
 }
 .info-card-top, .info-card-down{
	 padding-top: 55px;
 }
 .info-card-top .date {
	 padding-left: 65px;
 }
 .info-card-image {
	 width: 50%;
 }
 .info-card-image img {
		 height: 450px;
 }
 .info-card-top .info-card-title{
	 padding: 15px 45px 35px 65px;
	 text-align: left;
 }
 .info-card-top .info-card_text {
	 padding: 0px 25px 45px 65px;
 }
 .info-card-down .date {
	 padding-left: 35px;
 }
 .info-card-down .info-card-title{
	 padding: 15px 45px 35px 35px;
	 text-align: left;
 }
 .info-card-down .info-card_text {
	 padding: 0px 25px 45px 35px;
 }
 h2{
	 padding: 35px;
	 text-align: left;
 }
 .price-table{
	 padding: 0px 35px;
	 text-align: left;
	 padding: 105px;
 }
 .price-table-container{
	 display: flex;
	 flex-wrap: wrap;
 }
 .categories .item-title, .categories .item-duration,
 .categories .item-schedule, .categories .item-price {
	 text-align: left;
	 padding-left: 30px;
 }
 .categories, .explanation{
	 width: 33%;
 }
 .price-table button{
	 margin-left: 25px;
 }
 .blog{
	 padding: 0px 105px;
 }
 .subtitle{
	 margin-bottom: 45px;
 }
 .blog-cards{
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 padding: 25px 10px;
 }
 .blog-card{
	 width: 25%;
	 padding: 0px 10px;
 }
 .blog-card_image img{
	 display: block;
	 width: 100%;
 }
 .quick-action-container{
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 padding: 145px 80px;
 }
 .quick-action-elem{
	 width: 50%;
	 display: flex;
	 font-size: 16px;
	 line-height: 25px;
	 text-align: left;
	 padding-left: 35px;
 }
 .quick-action-elem span i {
	  padding: 10px 15px;
 }
 .features{
	 display: flex;
	 flex-wrap: wrap;
	 padding-top: 75px;
 }
	.features-description, .features-image{
		width: 50%;
	}
	.features-description{
		text-align: left;
		padding-left: 45px;
		padding-top: 105px;
		font-size: 15px
	}
	.features-title, .features-text {
		padding-left: 30px;
	}
	.features p{
		margin: 0;
		text-align: left;
		margin-bottom: 10px;
	}
	.ranges{
		padding-left: 25px;
		margin-bottom: 35px;
	}
	.resp{
		width: 180px;
	}
	.quality{
		width: 210px;
	}
	.different{
		width: 240px;
	}
	.ourteam{
		padding: 0px 105px;
	}
	.ourteam-cards{
 	 display: flex;
 	 flex-wrap: wrap;
  }
  .ourteam-member-card {
 	 width: 25%;
 	 padding: 5px;
  }
   .properposition{
 	  padding-bottom: 15px;
  }
	.contacts{
		padding: 0px 105px;
	}
	.inputs{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding-bottom: 25px;
	}
	.nameemail{
		width: 66%;
	}
	input[name='name'], input[name='email'] {
 	 width: calc(50% - 5px);
  }
	input[name='phone'] {
		width: 33%;
	}
  .contacts button{
 		width: 20%;
		font-weight: bold;
  }
  .map{
 	 height: 250px;
  }
  .rights{
 	 display: flex;
 	 justify-content: space-between;
 	 padding: 0px 35px;
  }
}
